Reset Search
 

 

Article

Vulnerability scan of EXOS points to CVE-2018-15473

« Go Back

Information

 
TitleVulnerability scan of EXOS points to CVE-2018-15473
Symptoms
A vulnerability scan is run on the network, alerting to the presence of vulnerability CVE-2018-15473 on an EXOS based switch
Environment
Cause
The version of EXOS is using OpenSSH_7.5p1 or earlier and is susceptible to this CVE.
Resolution
This issue is resolved in EXOS 22.5.1.7 patch 1-9 and EXOS 22.7.1.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255